前往內容


assert failed apply_patch_check( /system/app/maps.apk

請教一下,我的 nexus 7 在升級 ota 4.3 的過程中,發生
assert failed apply_patch_check( /system/app/maps.apk
的錯誤,我想應該是以前使用 ownhere 版的 gmap 所致,
不知道是不是要有 4.2.2 的 gmap 才一定能升級?
如果是的話,是否有大大可以告知可以在那裡下載到 4.2.2 裡的 gmap 版本?

感謝!
/system/app/裡面的檔案,如果您有更改過,一定要把他改回來,升級的時候會檢查…(版本不一樣或是少檔案都不行)
請用相同版本系統的人拷貝給他,或是從Factory Images裡面取出來…
建議您直接刷成4.3版,用鈦備份把自己安裝的程式與資料備出來(系統檔我選擇只備份鬧鐘與啟動器),刷機完再鈦備份回去會比簡單一些
感謝猴大,在看到您的回覆之前,我已經 recovery 成原廠 4.3 版了。
因為 gmap 已經支援台灣導航了,以後應該不會再遇到相同問題了。
只不過要花許多時間備份跟還原,有些還得手動設定,
提前享受是要付代價的。
對了,請教猴大,要用什麼工具提取映像檔裡的單一檔案?

1頁 (共1頁) » 分享到

前往



廣告
廣告